SharpReader Atom Feed Script HTML Injection Vulnerability

Bugtraq ID: 20128
Class: Input Validation Error
CVE: CVE-2006-4761
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 06:51PM
Credit: SPI Dynamics is credited with the discovery of this vulnerability.
Vulnerable: SharpReader SharpReader 0.9.7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus